
body {
  background-color: #F2E0D6;
  color: #725094;
  font-family: 'Lato', sans-serif;
}

hr {
  background-color: #EFBFBD;
  border: 1px solid #EFBFBD;
  margin-top: 2vw;
  margin-bottom: 2vw;
}

.container {
  margin: 70px 0 70px 0;
  width: 1000px;
}

.mainbox {
  background-color: #fff;
  color: #725094;
  text-align: left;
  margin-top: 0;
  padding: 50px;
}

.menu {
  background-color: #994FE2;
  background-image: linear-gradient(to bottom right, #994FE2, #CA64E4, #E87ADB, #EA90C4);
  color: white;
  margin-bottom: 0;
  padding: 50px;
}

.menu h1 {
  font-family: 'Gamja Flower', cursive;
  font-size: 50px;
  font-weight: normal;
  text-shadow: 0 0 5px #4A3B59;
  margin-bottom: 5px;
}

.mainbox a:link, .mainbox a:visited {
  color: #994FE2;
  text-decoration: none;
}

.mainbox a:hover {
  color: #E87ADB;
  transition: color 1s;
}

a.one:link, a.one:visited {
  color: white;
  text-decoration: none;
}

a.one:hover {
  color: #994FE2;
  transition: color 1s;
}

* {
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.gallerycol {
  float: left;
  width: 25%;
  margin-bottom: 5px;
  opacity: 1;
  transition: opacity 1s;
}

.gallerycol:hover {
  opacity: 0.5;
  transition: opacity 1s;
}

@media screen and (max-width: 995px) {
  .gallerycol {
    width: 33.3%;
  }
}

@media screen and (max-width: 756px) {
  .gallerycol {
    width: 50%;
  }
}

@media screen and (max-width: 519px) {
  .gallerycol {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .container {
    margin: 0;
    width: 100%;
  }
  
  .mainbox {
    padding: 4vw;
  }
  
  .menu {
    padding: 4vw;
  }
}

